//
//  Demo.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 19.03.25.
//

/* Class = "NSButtonCell"; title = "Purchase on the Mac App Store"; ObjectID = "6GK-k9-89p"; */
"6GK-k9-89p.title" = "Comprar en el Mac App Store";

/* Class = "NSWindow"; title = "APPNAME Trial"; ObjectID = "BSY-i0-kRI"; */
"BSY-i0-kRI.title" = "Prueba de APPNAME";

/* Class = "NSButton"; ibShadowedToolTip = "Launches the Mac App Store"; ObjectID = "H8V-PO-tVa"; */
"H8V-PO-tVa.ibShadowedToolTip" = "Inicia el Mac App Store";

/* Class = "NSButtonCell"; title = "Launch DeskMat at login"; ObjectID = "TOX-q0-ttU"; */
"TOX-q0-ttU.title" = "Iniciar APPNAME al iniciar sesión";

/* Class = "NSButton"; ibShadowedToolTip = "Launches your default browser pointing to Setapp's website"; ObjectID = "TlK-Hz-toL"; */
"TlK-Hz-toL.ibShadowedToolTip" = "Inicia tu navegador predeterminado apuntando al sitio web de Setapp";

/* Class = "NSTextFieldCell"; title = "Your trial has expired"; ObjectID = "VdG-kd-wk8"; */
"VdG-kd-wk8.title" = "Tu prueba ha finalizado";

/* Class = "NSButtonCell"; title = "Quit DeskMat"; ObjectID = "Vdq-ip-Cs6"; */
"Vdq-ip-Cs6.title" = "Salir de APPNAME";

/* Class = "NSTextFieldCell"; title = "Your free, 28-day trial of DeskMat started on.\n\nThe trial period was extended by a week x times due to updates."; ObjectID = "XGs-0n-SHB"; */
"XGs-0n-SHB.title" = "Tu prueba gratuita de 28 días de APPNAME comenzó el %2$@.\n\nEl periodo de prueba se extendió por %1$@ días debido a actualizaciones.";

/* Class = "NSTextFieldCell"; title = "Crafted with Care\nin Austria 🇦🇹"; ObjectID = "XvN-Xt-QJd"; */
"XvN-Xt-QJd.title" = "Hecho con cuidado\nen Austria 🇦🇹";

/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "bq3-Wk-qRn"; */
"bq3-Wk-qRn.title" = "Enviar comentarios";

/* Class = "NSButtonCell"; title = "Subscribe to Setapp"; ObjectID = "dMI-Hq-b6I"; */
"dMI-Hq-b6I.title" = "Suscríbete a Setapp";

/* Class = "NSButtonCell"; title = "More Apps"; ObjectID = "gNg-u0-nDG"; */
"gNg-u0-nDG.title" = "Más aplicaciones";

/* Class = "NSButton"; ibShadowedToolTip = "Send an eMail to support@eternalstorms.at"; ObjectID = "q8A-So-rAj"; */
"q8A-So-rAj.ibShadowedToolTip" = "support@eternalstorms.at";

/* Class = "NSTextFieldCell"; title = "Thank you for having given DeskMat a try.\n\nIf you've enjoyed DeskMat and would like to continue using it, the following options are available to you:"; ObjectID = "qB4-Sh-CrP"; */
"qB4-Sh-CrP.title" = "Gracias por haber probado APPNAME.\n\nSi te ha gustado APPNAME y deseas seguir usándolo, las siguientes opciones están disponibles:";

"wUY-Xp-ERU.title" = "Compra en mi sitio web";

"6YX-Jx-XDM.ibShadowedToolTip" = "Abre tu navegador";

"rS2-Yu-k3g.title" = "y";

"usN-ql-wjV.title" = "Registra APPNAME";

"QbE-rO-Xhx.ibShadowedToolTip" = "Introduce la información de licencia que recibiste por correo electrónico, después de tu compra en mi sitio web";
